<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/rpd.plst" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Abierto</ListItemHead>
      <ListItem ID="open">
         <Paragraph>El escenario todavía se puede modificar.</Paragraph>
      </ListItem>
      <ListItemHead>Cerrado</ListItemHead>
      <ListItem ID="closed">
         <Paragraph>El escenario ya no se puede modificar.</Paragraph>
      </ListItem>
   </List>
</OptionList>